Api reference
Payment Link Conversion
Get payment link performance metrics
Related endpoints
GET /analytics/revenue/mrr-summary— MRR SummaryGET /analytics/revenue/time-series— Revenue Time SeriesGET /analytics/invoices/ar-aging— A/R Aging ReportGET /analytics/collections/dso— Days Sales OutstandingGET /analytics/customers/ltv— Customer LTVGET /analytics/customers/{customerId}— Customer AnalyticsGET /analytics/checkout/funnel— Checkout Funnel AnalyticsGET /analytics/checkout/abandonment/summary— Abandonment Alert Summary
x-api-key<token>
Your RevKeen API key (powered by Unkey). Get it from Dashboard > Settings > API Keys. Use rk_sandbox_* for test mode and rk_live_* for production.
In: header
Query Parameters
startDate?string
Start date (ISO 8601)
Format
date-timeendDate?string
End date (ISO 8601)
Format
date-timeResponse Body
application/json
curl "https://api.revkeen.com/v2/analytics/payment-links/conversion" \ -H "x-api-key: $REVKEEN_API_KEY"{
"totalLinks": 0,
"viewCount": 0,
"conversionCount": 0,
"conversionRate": 0,
"totalRevenue": 0,
"avgRevenuePerConversion": 0
}